.version.index /* version checker */
{
	color: #0000FA;
	background-color: #F1550B;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 105px 805px 395px 155px;
}

#slideshowu75
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
}

#u90
{
	position: absolute;
	background-color: transparent;
}

#u90popup
{
	z-index: 3;
}

#u3635
{
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3663
{
	z-index: 6;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3690
{
	z-index: 8;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3717
{
	z-index: 10;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3744
{
	z-index: 12;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3771
{
	z-index: 14;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3798
{
	z-index: 16;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u83-4
{
	width: 25px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding: 15px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	bottom: 32px;
	left: 50%;
	margin-left: -117px;
}

#u83-4popup
{
	z-index: 18;
}

#u83
{
	color: #999999;
}

#u84-4
{
	width: 25px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding: 15px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	bottom: 32px;
	left: 50%;
	margin-left: 62px;
}

#u84-4popup
{
	z-index: 22;
}

#u98-4
{
	width: 81px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 15px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	bottom: 32px;
	left: 50%;
	margin-left: -56px;
}

#u98-4popup
{
	z-index: 26;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

